/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully Masterminded by ZURB */

/* --------------------------------------------------
	:: Grid
	
	This is the mobile-friendly, responsive grid that
	lets Foundation work much of its magic.
	
	-------------------------------------------------- */
 html, body {
  min-width: 1210px;
 }
	.container, header, nav, footer, #header, #nav, #footer { /* padding: 0 10px; */ }
	
	.row { width: 1190px; max-width: 1190px; min-width: 1190px; margin: 0 auto; padding-bottom: 20px; }
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { width: 100%; min-width: 0; }
	
	.column, .columns { margin-left: 10px; float: left; min-height: 1px; position: relative; *position: static; }
	.column:first-child, .columns:first-child { margin-left: 0; }
 /* IE7 fix for :first-child */
 *:first-child+html .columns { margin-left: 0; }

/* Grid >> 16 Columns
----------------------------------------------------*/
 .row.sixteen .one.columns { width: 65px; }
 .row.sixteen .two.columns { width: 140px; }
 .row.sixteen .three.columns { width: 215px; }
 .row.sixteen .four.columns { width: 290px; }
 .row.sixteen .five.columns { width: 365px; }
 .row.sixteen .six.columns { width: 440px; }
 .row.sixteen .seven.columns { width: 515px; }
 .row.sixteen .eight.columns { width: 590px; }
 .row.sixteen .eight.columns.branding { width: 440px; }
 .row.sixteen .eight.columns.right { width: 440px; }
 .row.sixteen .eight.columns.pc { width: 390px; }  /* Fix for premium content when adding commission art */
 .row.sixteen .nine.columns { width: 665px; }
 .row.sixteen .ten.columns { width: 740px; }
 .row.sixteen .eleven.columns { width: 815px; }
 .row.sixteen .twelve.columns { width: 890px; }
 .row.sixteen .thirteen.columns { width: 965px; }
 .row.sixteen .fourteen.columns { width: 1040px; }
 .row.sixteen .fifteen.columns { width: 1115px; }
 .row.sixteen .sixteen.columns { width: 1190px; }

 .row.sixteen .offset-by-one { margin-left: 85px; }
 .row.sixteen .offset-by-two { margin-left: 160px; }
 .row.sixteen .offset-by-three { margin-left: 235px; }
 .row.sixteen .offset-by-four { margin-left: 310px; }
 .row.sixteen .offset-by-five { margin-left: 385px; }
 .row.sixteen .offset-by-six { margin-left: 460px; }
 .row.sixteen .offset-by-seven { margin-left: 535px; }
 .row.sixteen .offset-by-eight { margin-left: 610px; }
 .row.sixteen .offset-by-nine { margin-left: 685px; }
 .row.sixteen .offset-by-ten { margin-left: 760px; }
 .row.sixteen .offset-by-eleven { margin-left: 835px; }
 .row.sixteen .offset-by-twelve { margin-left: 910px; }
 .row.sixteen .offset-by-thirteen { margin-left: 985px; }
 .row.sixteen .offset-by-fourteen { margin-left: 1060px; }

 /* Source Ordering */
 .row.sixteen .push-one { left: 75px; *position: relative; }
 .row.sixteen .push-two { left: 150px; *position: relative; }
 .row.sixteen .push-three { left: 225px; *position: relative; }
 .row.sixteen .push-four { left: 300px; *position: relative; }
 .row.sixteen .push-five { left: 375px; *position: relative; }
 .row.sixteen .push-six { left: 450px; *position: relative; }
 .row.sixteen .push-seven { left: 525px; *position: relative; }
 .row.sixteen .push-eight { left: 600px; *position: relative; }
 .row.sixteen .push-nine { left: 675px; *position: relative; }
 .row.sixteen .push-ten { left: 750px; *position: relative; }
 .row.sixteen .push-eleven { left: 825px; *position: relative; }
 .row.sixteen .push-twelve { left: 900px; *position: relative; }
 .row.sixteen .push-thirteen { left: 975px; *position: relative; }
 .row.sixteen .push-fourteen { left: 1050px; *position: relative; }
 .row.sixteen .push-fifteen { left: 1125px; *position: relative; }

 .row.sixteen .pull-one { right: 75px; *position: relative; }
 .row.sixteen .pull-two { right: 150px; *position: relative; }
 .row.sixteen .pull-three { right: 225px; *position: relative; }
 .row.sixteen .pull-four { right: 300px; *position: relative; }
 .row.sixteen .pull-five { right: 375px; *position: relative; }
 .row.sixteen .pull-six { right: 450px; *position: relative; }
 .row.sixteen .pull-seven { right: 525px; *position: relative; }
 .row.sixteen .pull-eight { right: 600px; *position: relative; }
 .row.sixteen .pull-nine { right: 675px; *position: relative; }
 .row.sixteen .pull-ten { right: 750px; *position: relative; }
 .row.sixteen .pull-eleven { right: 825px; *position: relative; }
 .row.sixteen .pull-twelve { right: 900px; *position: relative; }
 .row.sixteen .pull-thirteen { right: 975px; *position: relative; }
 .row.sixteen .pull-fourteen { right: 1050px; *position: relative; }
 .row.sixteen .pull-fifteen { right: 1125px; *position: relative; }

/* Grid >> 12 Columns
----------------------------------------------------*/
 .row.twelve .one.columns { width: 90px; }
 .row.twelve .two.columns { width: 190px; }
 .row.twelve .three.columns { width: 290px; }
 .row.twelve .four.columns { width: 390px; }
 .row.twelve .five.columns { width: 490px; }
 .row.twelve .six.columns { width: 590px; }
 .row.twelve .seven.columns { width: 690px; }
 .row.twelve .eight.columns { width: 790px; }
 .row.twelve .nine.columns { width: 890px; }
 .row.twelve .ten.columns { width: 990px; }
 .row.twelve .eleven.columns { width: 1090px; }
 .row.twelve .twelve.columns { width: 1190px; }

 .row.twelve .offset-by-one { margin-left: 110px; }
 .row.twelve .offset-by-two { margin-left: 210px; }
 .row.twelve .offset-by-three { margin-left: 310px; }
 .row.twelve .offset-by-four { margin-left: 410px; }
 .row.twelve .offset-by-five { margin-left: 510px; }
 .row.twelve .offset-by-six { margin-left: 610px; }
 .row.twelve .offset-by-seven { margin-left: 710px; }
 .row.twelve .offset-by-eight { margin-left: 810px; }
 .row.twelve .offset-by-nine { margin-left: 910px; }
 .row.twelve .offset-by-ten { margin-left: 1010px; }

 /* Source Ordering */
 .row.twelve .push-one { left: 100px; *position: relative; }
 .row.twelve .push-two { left: 200px; *position: relative; }
 .row.twelve .push-three { left: 300px; *position: relative; }
 .row.twelve .push-four { left: 400px; *position: relative; }
 .row.twelve .push-five { left: 500px; *position: relative; }
 .row.twelve .push-six { left: 600px; *position: relative; }
 .row.twelve .push-seven { left: 700px; *position: relative; }
 .row.twelve .push-eight { left: 800px; *position: relative; }
 .row.twelve .push-nine { left: 900px; *position: relative; }
 .row.twelve .push-ten { left: 1000px; *position: relative; }
 .row.twelve .push-eleven { left: 1100px; *position: relative; }

 .row.twelve .pull-one { right: 100px; *position: relative; }
 .row.twelve .pull-two { right: 200px; *position: relative; }
 .row.twelve .pull-three { right: 300px; *position: relative; }
 .row.twelve .pull-four { right: 400px; *position: relative; }
 .row.twelve .pull-five { right: 500px; *position: relative; }
 .row.twelve .pull-six { right: 600px; *position: relative; }
 .row.twelve .pull-seven { right: 700px; *position: relative; }
 .row.twelve .pull-eight { right: 800px; *position: relative; }
 .row.twelve .pull-nine { right: 900px; *position: relative; }
 .row.twelve .pull-ten { right: 1000px; *position: relative; }
 .row.twelve .pull-eleven { right: 1100px; *position: relative; }

/* Grid >> 10 Columns
----------------------------------------------------*/
 .row.ten .one.columns { width: 110px; }
 .row.ten .two.columns { width: 230px; }
 .row.ten .three.columns { width: 350px; }
 .row.ten .four.columns { width: 470px; }
 .row.ten .five.columns { width: 590px; }
 .row.ten .six.columns { width: 710px; }
 .row.ten .seven.columns { width: 830px; }
 .row.ten .eight.columns { width: 950px; }
 .row.ten .nine.columns { width: 1070px; }
 .row.ten .ten.columns { width: 1190px; }

 .row.ten .offset-by-one { margin-left: 130px; }
 .row.ten .offset-by-two { margin-left: 250px; }
 .row.ten .offset-by-three { margin-left: 370px; }
 .row.ten .offset-by-four { margin-left: 490px; }
 .row.ten .offset-by-five { margin-left: 610px; }
 .row.ten .offset-by-six { margin-left: 730px; }
 .row.ten .offset-by-seven { margin-left: 850px; }
 .row.ten .offset-by-eight { margin-left: 970px; }

 /* Source Ordering */
 .row.ten .push-one { left: 120px; *position: relative; }
 .row.ten .push-two { left: 240px; *position: relative; }
 .row.ten .push-three { left: 360px; *position: relative; }
 .row.ten .push-four { left: 480px; *position: relative; }
 .row.ten .push-five { left: 600px; *position: relative; }
 .row.ten .push-six { left: 720px; *position: relative; }
 .row.ten .push-seven { left: 840px; *position: relative; }
 .row.ten .push-eight { left: 960px; *position: relative; }
 .row.ten .push-nine { left: 1080px; *position: relative; }

 .row.ten .pull-one { right: 120px; *position: relative; }
 .row.ten .pull-two { right: 240px; *position: relative; }
 .row.ten .pull-three { right: 360px; *position: relative; }
 .row.ten .pull-four { right: 480px; *position: relative; }
 .row.ten .pull-five { right: 600px; *position: relative; }
 .row.ten .pull-six { right: 720px; *position: relative; }
 .row.ten .pull-seven { right: 840px; *position: relative; }
 .row.ten .pull-eight { right: 960px; *position: relative; }
 .row.ten .pull-nine { right: 1080px; *position: relative; }

 .row .centered { float: none; margin: 0 auto; }

 /* img, object, embed { max-width: 100%; height: auto; }
	img { -ms-interpolation-mode: bicubic; } */
	 
	 /* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1;}

/* -------------------------------------------------- 
	:: Mobile Visibility Affordances
---------------------------------------------------*/
/* @media handheld and (max-width: 480px), screen and (max-device-width: 768px), screen and (max-width: 767px)  { */

/*@media screen and (max-device-width: 1024px)
{
 html, body {
  min-width: 100%;
 }
}*/


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after { clear: both; }

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix { zoom: 1; }